.filter-block{
    background: url('/wp-content/themes/stopnfix/img/devices/filter_bg.jpg') 0 0 no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 24px 0;
}
.filter-block .page-header__middle-wrapper{
    padding-top: 0;
}
.steps-container{
    background-color: #fff;
    padding: 25px;
    border-radius: 6px;
    min-height: 400px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    justify-content: center;

}

.steps__content{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
}

.site-button--red{
    background-color: #F44F4F;
    cursor: pointer;
    outline: none;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.step{
    display: block !important;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    height: 0;
    overflow: hidden;
    -webkit-transition: transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s;
}
.step.active{
    position: relative;
    overflow: visible;
    height: auto;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s;
}
.step.animated{
    position: relative;
    overflow: visible;
    height: auto;
    opacity: 0;
    position: absolute;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    -o-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.steps__counter{
    display: table;
    margin: 0 auto 5px;
    text-align: center;
    font-size: 15px;
    font-weight: 500;
    padding: 6px 18px;
    border-radius: 21px;
    background-color: #F5F5F5;
}
.steps__counter__title{
    color: #27ACE2;
}
.steps__title{
    font-size: 32px;
    font-weight: 700;
    line-height: 1.1;
    margin-bottom: 20px;
    text-align: center;
}
.steps__title--lt{
    font-size: 24px;
}
.step-checkbox{
    box-sizing: border-box;
    width: 100%;
    flex-grow: 1;
    max-width: 282px;
    padding: 0 11px;
}
.step-checkbox--lt{
    max-width: 199px;
}
.step-checkbox label{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border: 2px solid #D4E4EF;
    border-radius: 4px;
    text-align: center;
    padding: 5px 5px 10px;
    cursor: pointer;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.step-checkbox input{
    display: none;
}
.step-checkbox input:checked + label,
.step-checkbox label:hover{
    border-color: #27ACE2;
}
.step-checkbox label img{
    max-width: 100%;
}
.steps__content--model{
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: flex-start;
    max-width: 760px;
    margin: 0 auto;
}
.steps__content--model .step-checkbox{
    min-width: 208px;
    width: 33%;
    flex: none;
    margin-bottom: 15px;
}
.steps__content--model .step-checkbox label{
    min-height: 44px;
    padding: 5px;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
}
.steps__content--model .step-checkbox__title{
    font-size: 16px;
}
.step-checkbox__title{
    font-size: 18px;
    font-weight: 700;
    color: #3D3D3D;
}
.steps__cta{
    padding-top: 20px;
    margin-top: 20px;
    text-align: center;
    position: relative;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
}
.steps__cta::before{
    content: '';
    width: 92%;
    height: 1px;
    background-color: #D4E4EF;
    opacity: .4;
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.steps__cta .site-button{
    display: inline-block;
    padding-top: 12px;
    padding-bottom: 12px;
    line-height: 1;
}
.steps__cta .site-button:hover{
    background-color: #D24646;
}
.steps__cta .back{
    display: inline-block;
    margin-top: 10px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    color: #27ACE2;
    text-decoration: underline;
}
.steps__cta .back:hover{
    color: #D24646;
    text-decoration: none;
}

.repair-menu{
    width: 100%;
    max-width: 713px;
}
.repair__item:not(:last-child){
    border-bottom: 1px solid rgba(212, 228, 239, .6);
}
.repair__item{
    width: 100%;
}
.repair__item input{
    display: none;
}
.repair__item input:checked + label::before{
    border-color: #27ACE2;
    background-image: url('/wp-content/themes/stopnfix/img/devices/check.svg');

}
.repair__item label{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    padding: 15px 0;
    line-height: 1;
    color: #3D3D3D;
    font-size: 16px;
    cursor: pointer;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.repair__item label:hover{
    color: #27ACE2;
}
.repair__item label::before{
    content: '';
    flex:  none;
    width: 26px;
    height: 26px;
    border-radius: 4px;
    border: 2px solid #D4E4EF;
    margin-right: 18px;
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.repair__item__content{
    flex-grow: 1;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: space-between;
}
.repair__item__price{
    white-space: nowrap;
    margin-left: 10px;
}
.repair__item__price::after{
    content: 'грн';
    color: #8B8B8B;
    padding-left: 3px;
}
.step-form{
    width: 100%;
    max-width: 390px;
    margin: 0 auto;
}
.input-wrapper:not(:last-child){
    margin-bottom: 15px;
}
.input-wrapper span{
    color: #00254A;
    font-size: 15px;
    display: block;
    margin-bottom: 5px;
    padding-left: 10px;
}
.input{
    display: block;
    width: 100%;
    height: 38px;
    font-size: 16px;
    font-family: "Roboto","Arial",sans-serif;
    padding-left: 10px;
    background: #FFFFFF;
    outline: none;
    border: 1px solid rgba(23, 113, 185, 0.4);
    box-sizing: border-box;
    border-radius: 4px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.input:focus{
    border: 1px solid rgba(23, 113, 185, 0.8);
}
.input::-webkit-input-placeholder {color: #afb5c0; font-size: 14px;font-family: "Roboto","Arial",sans-serif;  }
.input::-moz-placeholder          {color: #afb5c0; font-size: 14px;font-family: "Roboto","Arial",sans-serif;  } /* Firefox 19+ */
.input:-moz-placeholder           {color: #afb5c0; font-size: 14px;font-family: "Roboto","Arial",sans-serif;  } /* Firefox 18- */
.input:-ms-input-placeholder      {color: #afb5c0; font-size: 14px;font-family: "Roboto","Arial",sans-serif;  }

@media(max-width: 1220px){
    .steps-container{
        padding: 20px 15px;
    }
}

@media(max-width: 990px){
    .steps__content--wrap{
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: flex-start;
        padding: 0 20px;
    }
    .step-checkbox--lt{
        width: 208px;
        height: 44px;
        flex:  none;
        padding: 0 11px;
        margin-bottom: 15px;
    }
    .step-checkbox:last-child{
        margin-bottom: 0;
    }
    .step-checkbox--lt .step-checkbox__img{
        display: none;
    }
    .step-checkbox--lt label{
        padding: 0;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
    }
}

@media(max-width: 767px){
    .filter-block{
        padding: 20px 0;
    }
    .filter-block .page-header__middle-wrapper{
        padding: 0;
        width: 100%;
    }
    .steps-container{
        padding: 20px;
        min-height: 100%;
    }
    .steps__counter{
        font-size: 12px;
        padding: 2px 10px;
    }
    .steps__title{
        font-size: 20px;
    }
    .steps__content--wrap{
        padding: 0;
    }
    .steps__content{
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
        -ms-align-items: center;
        align-items: center;
    }
    .step-checkbox{
        width: 208px;
        height: 44px;
        flex:  none;
        padding: 0;
        margin-bottom: 15px;
    }
    .step-checkbox:last-child{
        margin-bottom: 0;
    }
    .step-checkbox__img,
    .steps__cta::before,
    .steps__title br{
        display: none;
    }
    .step-checkbox label{
        padding: 0;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
    }
    .steps__cta{
        padding-top: 12px;
        margin-top: 12px;
    }
    .steps__cta .site-button{
        width: 100%;
    }
    .repair__item label{
        font-size: 15px;
    }
    .repair__item__title{
        line-height: 1.4;
    }
}
